Subject: Re: 8xx SCC's as uart

From: Steven Scholz <[email-masked]>
Date: Thu, 17 Jul 2003 15:24:32 +0200

Eli Brin wrote:

>> So you want to use the modem without hw flow control (RTS/CTS) ?
> No, it depends on mgetty.
>
> I think that mgetty need hw flow control (RTS/CTS) to monitor the DCD line.
???
I am not sure if I understand.

>
> I can rewire (short) the RTS/CTS on each side (modem and 8xx), and connect
> only DCD.

Sure. If you don't care if data gets lost...

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/